Subject: acka-games Digest V4 #54
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Wed, 30 Jun 1999 00:00:05 -400 (EDT)

acka-games Digest	Tuesday, June 29 1999	Volume: 04  Issue: 054

----------------------------------------------------------------------

From: "Gabe (Ai! Pedrito!) Drummond-Cole" <[email-masked]>
Subject: Re: Acka: Fictionary (voting)
Date: Tue, 29 Jun 1999 02:19:18 -0400 (EDT)

At 09:03 PM 6/23/99 -0400, you wrote:
>Time to vote for your favorite Fictionary definition of the word caique:
>One player submitted a correct definition which was thus removed from
>the list.
>
>1. A light skiff used on the Bosporus.
>
>2. A conical helmet worn by various Frankish tribes.
>
>3. A travelling tinker; a Gypsy.
>
>4. A style of painting most often found in Middle Eastern or Moslem
>religious buildings.
>
>5. ""
>
>6. A semi-circular structure built by coral.
>

/dev/joe : I would encourage scoring this, as you will lose a point if you
do not within a day.  Further, when scoring this, remember: everyone who
defaults (by submitting the definition "", by not voting, or by doing that
'ing' thing) loses a point in addition to any other penalties. For example,
whoever submitted "" this round loses a point, as does Studge (for not
voting).  

I apologize if you already knew this.  I only know that I usually wouldnt
have time to read the Fictionary rules, beautiful and informative as they
are, and so *I* wouldn't have known this rule.  Maybe everyone else is that
much cooler than me.

-- Emperor Ai! Pedrito!
DeeJay * Wrangler * Emperor

------------------------------

Subject: Re: Acka: Fictionary
From: Joseph DeVincentis <[email-masked]>
Date: Tue, 29 Jun 1999 19:20:20 -0400 (EDT)

Another round of Fictionary is over.

1. A light skiff used on the Bosporus.
This was the actual definition.  Emperor Ai! Pedrito!, Vynd, K2, and
Dragon Mage voted for this, and each score 2 points for doing so.
Alfvaen submitted a definition which was similar to another online
definition, "a Levantine sailing vessel," and scores 4 points for doing
so.

2. A conical helmet worn by various Frankish tribes.
Emperor Ai! Pedrito submitted this.

3. A travelling tinker; a Gypsy.
K2 submitted this.

4. A style of painting most often found in Middle Eastern or Moslem
religious buildings.
Dragon Mage submitted this.

5. ""
Vynd failed to submit a definition and submitted "" by default.
He loses one point for doing so.

6. A semi-circular structure built by coral.
Studge submitted this.  He failed to post a vote, so sheeped by default,
and loses one point for doing so.

Updated scores:

> > Vynd: 1
> > Alfvaen: 7
> > K2: 8
> > /dev/joe: 3
> > Dragon Mage: 10
> > Studge: 1
> > Emperor Ai! Pedrito!: 6

Next Brainiac, Dragon Mage, take it away!

/dev/joe

------------------------------

End of acka-games Digest V4 #54
*******************************